<?php

namespace Dashboard\Controllers\Appearance;

use Dashboard\Core\Controller;

class ThemeEditorController extends Controller
{
    public function __construct()
    {
        abort_perm('MANAGE_THEME');
    }

    public function index()
    {
        return view('appearance.editor.index');
    }
}